> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/es/automatizacion/runbooks/runbook-references/org/general/check-aad-sync-status_scheduled.md).

# Comprobar el estado de sincronización de AAD programado

{% hint style="info" %}
Este es un runbook programado. Está diseñado para ejecutarse según una programación recurrente en lugar de activarse para un único objeto. Consulte [Programación](/es/automatizacion/runbooks/scheduling.md) para obtener detalles sobre cómo configurar las programaciones del runbook.
{% endhint %}

### Descripción

Este runbook comprueba si la sincronización del directorio local está habilitada y cuándo ocurrió la última sincronización. Puede enviar una alerta por correo electrónico si la sincronización no está habilitada.

### Ubicación

Organización → General → Comprobar estado de sincronización de Aad (Programado)

**Nombre completo del runbook**

rjgit-org\_general\_check-aad-sync-status\_scheduled

### Detalles

| Propiedad          | Valor                              |
| ------------------ | ---------------------------------- |
| Versión            | 1.0.1                              |
| Módulos requeridos | RealmJoin.RunbookHelper (>= 0.8.9) |
| Programable        | sí                                 |

### Permisos

#### Permisos de aplicación

* **Tipo**: Microsoft Graph
  * Directory.Read.All
    * *Lee /organization para evaluar onPremisesSyncEnabled y la marca de tiempo de la última sincronización*
  * Mail.Send
    * *Envía el correo electrónico de alerta a través de /users/{sendAlertFrom}/sendMail cuando la sincronización de Entra Connect está desactualizada*

### Parámetros

#### sendAlertTo

Dirección de correo electrónico a la que enviar el informe.

| Propiedad            | Valor                     |
| -------------------- | ------------------------- |
| Requerido            | falso                     |
| Valor predeterminado | <support@glueckkanja.com> |
| Tipo                 | Cadena                    |

#### sendAlertFrom

Buzón del remitente utilizado para enviar el informe.

| Propiedad            | Valor                      |
| -------------------- | -------------------------- |
| Requerido            | falso                      |
| Valor predeterminado | <runbooks@glueckkanja.com> |
| Tipo                 | Cadena                     |

[Volver a la vista general de la referencia del runbook](/es/automatizacion/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.realmjoin.com/es/automatizacion/runbooks/runbook-references/org/general/check-aad-sync-status_scheduled.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
